Add installation of python-evolution python-suds in README

Bug #992638 reported by Xuan (Sean) Hu on 2012-05-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Getting Things GNOME!
Low
Xuan (Sean) Hu

Bug Description

python-evolution and python-suds is needed for DEVELOPMENT especially for run tests.
This should be included in README

Xuan (Sean) Hu (huxuan) wrote :

As izidor has explained, lack of python-evolution and python-suds will only create warnings for 'make check'. so it should not be a bug.

Changed in gtg:
status: New → Invalid
Izidor Matušov (izidor) wrote :

I think, it should still be put into README which libraries do you need for each backend.

Changed in gtg:
status: Invalid → Triaged
importance: Undecided → Low
milestone: none → 0.3
Xuan (Sean) Hu (huxuan) wrote :

izidor, hi
I have proposed a merge for this bug at https://code.launchpad.net/~huxuan/gtg/bug-992638/+merge/108277.
If the description needs modified, feel free to tell me.

Izidor Matušov (izidor) on 2012-06-01
Changed in gtg:
assignee: nobody → Xuan Hu (huxuan)
status: Triaged → Fix Committed
Changed in gtg:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers